:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto', sans-serif;
    --grey-color: #8c8c8c;
    --bs-body-color: var(--bs-primary);
    --border-color: #eaeded;
    --border-color-rgb: 234, 237, 237;
    --dark-grey-color: #717171;
}

/*GLOBAL RESETS*/
.fa-facebook:before { content: "\f39e" }
.fa-bars:before, 
.fa-navicon:before,
.accordion-button:after { font-family: var(--fa-family-classic) }
.section .archive-link a { font-weight: 500; font-size: 1.15rem; line-height: normal }
.section .archive-link a:hover { filter:none }
.section .card-title a { font-weight:700; line-height:normal }
.fa-circle-pause:before, 
.fa-pause-circle:before { content: "\f04c" }
.slick-pp.pp span.fa,
.slick-arrow.pp span.fa { font-weight: bold }
.section .component-title { font-size:1.35rem; font-weight:700; color:var(--bs-white); line-height: normal }
.section .component-tabs .form-select:focus, .section .component-tabs .form-select:focus-visible { border-color: var(--bs-primary) !important; box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb),.5) !important; outline: 2px solid var(--bs-secondary) !important }
.section .form-floating { display:flex; justify-content:flex-end; padding:0 1rem; overflow:visible }
.ps-component .page-details .component-sub-title { display: none }
.next span.fa, 
.prev span.fa,
.carousel-control-prev,
.carousel-control-next { font-weight: normal }
a.btn.back-to-top { background-color: var(--bs-white); color: var(--bs-primary) }
.section .ps-component a:hover { text-decoration: none }
.section button.slick-arrow.slick-disabled { filter: brightness(60%) }

@media (min-width: 992px) {
    .section .component-title,
    .section .card-title a { font-size: 1.75rem }
    .section .archive-link a { font-size: 1.35rem }
}

/*Scoreboard*/
.pre-head-section .sec-scoreboard .layout-wrapper > div { align-items:center!important; flex-direction: row !important }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-list { border:none }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .team-inner span.vs-at-indicator { color:var(--grey-color) }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .body-middle .middle-inner { padding-top:0!important; border-top:0!important }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .card { border-right:1px solid var(--border-color) }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .card:last-child, .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .card.slick-active:last-of-type { border-right:0 }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .body-top span { line-height: normal }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .body-middle .team.winner { font-weight: 500 !important }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .body-top { display:flex; align-items: center; gap: .25rem !important; flex-wrap:wrap }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls { width:3rem; border:0 }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slider { padding: 0 7rem 0 0 }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .bounce-trigger:hover .bounce-element { animation:none }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls button { width:3rem; height:100%; font-size:1.25rem; display:block }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .sport-name a:hover { color: var(--grey-color) }
.pre-head-section .sec-scoreboard .layout-wrapper > div .form-floating { width:auto!important; min-width:13rem; margin:.5rem}
.pre-head-section .sec-scoreboard .layout-wrapper > div .form-floating > .form-select { transition: all .3s; border-radius: 5px; border-color: var(--bs-primary); height:auto; margin:0!important; padding:.35rem 2rem .35rem .5rem; color:var(--bs-primary); text-overflow: ellipsis; white-space:nowrap; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='none' stroke='%230e203b' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3E%3C/svg%3E") }
.pre-head-section .sec-scoreboard .layout-wrapper > div .form-floating > .form-select:hover, .pre-head-section .sec-scoreboard .layout-wrapper > div .form-floating > .form-select:focus-visible { box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px !important }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .body-top > div { flex: 1 1 auto }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .body-top span.status > div { gap: 0 !important }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .body-top .sport:after { content: '|'; padding-left: .25rem; font-weight: normal }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .body-top .sport { display:inline-flex }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls button:hover { background-color: var(--grey-color); filter: none }
.pre-head-section .sec-scoreboard .component-scoreboard .collapse-event-links { background-color: rgba(var(--bs-primary-rgb),0.9) }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .event-links-collapse-wrapper .collapse-event-links .btn, .pre-head-section .sec-scoreboard .component-scoreboard .collapse-event-links .event-links a { color: var(--bs-white) }
.pre-head-section .sec-scoreboard .component-scoreboard .collapse-event-links .event-links a:hover { color: var(--bs-secondary) }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .body-top > div > span { font-weight: bold }
.pre-head-section .sec-scoreboard .component-scoreboard .macro-archive-link:hover:before { color: var(--grey-color) }
.pre-head-section .sec-scoreboard .component-scoreboard .macro-archive-link { position:absolute; width:4rem; height:100%; right:3rem; display:flex; align-items:center; justify-content:center; border: 0; overflow: hidden; border-left: 1px solid var(--border-color) }
.pre-head-section .sec-scoreboard .component-scoreboard .macro-archive-link a { position:absolute; height:100%; width:100%; opacity:0 }
.pre-head-section .sec-scoreboard .component-scoreboard .macro-archive-link:before { content:"\f133"; font-family:var(--fa-family-classic); font-weight:900; left:0; position:relative; font-size:1.25rem; width:1.5rem; height:1.5rem; display:block; color: var(--bs-primary) }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .card.no-more-events { min-height: 110px }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .body-middle .event-team-name .name { text-align: left }
.pre-head-section .sec-scoreboard .component-scoreboard .collapse-event-links .event-links a:not(:last-child):after { content:''; position: absolute; right: 0; top: 50%; transform: translateY(-50%); width: 4px; height: 4px; background: var(--bs-white); border-radius: 100% }
.pre-head-section .sec-scoreboard .component-scoreboard .collapse-event-links .event-links a { position: relative; padding-right: .5rem; padding-left: .5rem; display: inline-block; --bs-card-spacer-x: 0 }

@media (min-width: 768px){
    .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls { border-left:1px solid var(--border-color) !important }
}

@media (min-width: 992px){
    .pre-head-section .sec-scoreboard .component-tabs.content-switcher-wrapper > .layout-wrapper > div > .tab-content { border-left: 1px solid var(--border-color) }
}

@media (max-width: 991px){
    .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls { position: absolute; left: auto; top: 0; right: 0; bottom: 0; display: flex; overflow: hidden; flex-direction: column }
    .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slider { padding: 0 3rem 0 0 }
    .pre-head-section .sec-scoreboard .layout-wrapper > div .form-floating, .pre-head-section .sec-scoreboard .component-scoreboard .macro-archive-link { display: none }
}

/*Members Logo*/
.pre-head-section .section-members-menu { transition: all .3s }
.pre-head-section .section-members-menu .component-navbar-image.layout-standard .nav-item .dropdown-menu { z-index: 9999; padding: 0.5rem !important }
.pre-head-section .section-members-menu .component-navbar-image.layout-standard .nav-item .dropdown-menu { left: 50%; transform: translate(-50%, 0) }
.pre-head-section .section-members-menu .component-navbar-image.layout-standard ul { gap: .5rem !important }
.pre-head-section .section-members-menu .component-navbar-image.layout-standard ul li:hover img { opacity: .5 }

@media (min-width: 992px){
    .pre-head-section .section-members-menu .component-navbar-image.layout-standard li img { max-width: 5rem }
}

@media (min-width: 1400px){
    .pre-head-section .section-members-menu { padding-left: 22% !important }
}

@media (min-width: 1500px){
    .pre-head-section .section-members-menu { padding-left: 20rem !important }
}

@media (max-width: 991px) {
    .pre-head-section .section-members-menu .panel-control-bar button { border: 0; font-weight: 500; font-size: 1rem; padding: .5rem }
    .pre-head-section .section-members-menu .panel-control-bar button,
    .pre-head-section .section-members-menu .panel-control-bar button:active { background-color: transparent; color: var(--bs-primary); filter: unset }
    .pre-head-section .section-members-menu .panel-control-bar button:after { content: "\f078"; margin-left: .5rem; transition: transform .25s; display: inline-block; font-family: var(--fa-family-classic) }
    .pre-head-section .section-members-menu .panel-control-bar button:not(.collapsed):after { transform: rotate(180deg) }
    .pre-head-section .section-members-menu .component-navbar-image.layout-standard .navbar-image { padding-bottom: 1rem }
    .pre-head-section .section-members-menu .panel-control-bar ~ div ul li { flex: 0 0 calc(33% - .5rem) !important; padding: 1rem }
    .pre-head-section .section-members-menu .panel-control-bar ~ div ul li img { max-height: 4rem }
}

/*Header*/

/*Site Title*/
.pre-head-section .title-bar .site-title { font-size: 1.25rem; letter-spacing: 2px; font-family:var(--heading-font-family); font-weight: 600; background: var(--bs-primary); padding: 0 .75rem; z-index: 1 }
.site-title-wrap .header-links .nav a { font-size: 1.15rem; font-family:var(--heading-font-family); color:var(--bs-white); background-color:var(--bs-primary); font-weight: 600 }
.site-title-wrap .header-links { position:absolute; right:0; height:100%; top:50%; transform:translateY(-50%); clip-path:polygon(10% 0,100% 0,100% 100%,0 100%); border-bottom: 1px solid var(--border-color); border-top: 1px solid var(--border-color) }
.site-title-wrap .header-links div, .site-title-wrap .header-links .nav, .site-title-wrap .header-links .nav li, .site-title-wrap .header-links .nav a  { height:100%; display:flex; align-items:center }
.site-title-wrap .header-links .nav a:hover { background-color: var(--bs-secondary); color: var(--bs-primary) }
.site-title-wrap { position: relative }
.site-title-wrap:before { height: 2px; width: 100%; background: var(--bs-white); content: ''; display: block; top: 50%; position: absolute; transform: translateY(-50%); z-index:0 }

/*Navigation & Logo*/
.site-header .site-logo:not(.alternating-logo), .site-header .site-logo .alternative-site-logos li a { position:absolute; padding: 1rem 0; height: 100%; display: flex; align-items: center; justify-content: center }
.site-header .menu.desktop-menu { flex:1 1 auto }
.site-header .site-logo img { z-index:1; position:relative }
.site-header .component-navbar-primary.layout-standard .navbar, .site-header .component-navbar-primary.layout-standard .layout-wrapper { position: static !important }
.site-header .component-navbar-primary.layout-standard .megamenu-inner { max-width: var(--ps-site-width); margin: 0 auto }
.site-header .component-navbar-primary.layout-standard .navbar .navbar-nav li.parent > .nav-link { font-size: 1.15rem; font-weight:600; position:relative }
.site-header .macro-primary-navigation .social-links .nav-link { padding: 0.75rem }
.site-header .component-navbar-primary.layout-standard .dropdown-menu, .site-header .component-navbar-primary.layout-standard .dropdown-menu ul { border-radius: 0 }
.site-header a, .site-header .macro-primary-navigation li.parent > a.nav-link, .site-header .macro-primary-navigation li.parent > span.nav-link a.nav-link, .site-header .macro-primary-navigation .component-navbar-primary.layout-standard .navbar .dropdown-toggle:after { color: var(--bs-white) }
.site-header .macro-primary-navigation .btn-links .social-links, .site-header .macro-primary-navigation .btn-links .social-links div, .site-header .macro-primary-navigation .btn-links .social-links ul,
.site-header .macro-primary-navigation .btn-links .social-links li, .site-header .macro-primary-navigation .btn-links .social-links a.nav-link,
.site-header .macro-primary-navigation .btn-links .header-search-button, .site-header .macro-primary-navigation .btn-links .header-search-button > div, .site-header .macro-primary-navigation .btn-links .header-search-button > div > div,
.site-header .macro-primary-navigation .btn-links .header-search-button > div > div > button { height:100%; display:flex; align-items:center; justify-content:center }
.site-header .macro-primary-navigation .btn-links { align-self:stretch }
.site-header .macro-primary-navigation { z-index: 1 }
.site-header .macro-primary-navigation .component-navbar-primary.layout-standard .navbar button.navbar-toggler { border: 0; padding: 0; box-shadow: unset; color: var(--bs-white); opacity: 1 }
.site-header .macro-primary-navigation .search-btn button { border-radius: 0; filter: unset }
.site-header .macro-primary-navigation .search-btn button, .site-header .macro-primary-navigation .social-links .nav-link { color: var(--bs-white); text-decoration: none; font-size:1.15rem; position:relative; border-left: 1px solid rgb(var(--border-color-rgb),.2); min-width: 40px }
.site-header .macro-primary-navigation .search-btn button:hover, .site-header .macro-primary-navigation .social-links .nav-link:hover { color: var(--bs-white); background-color: var(--grey-color) }
.site-header .macro-primary-navigation .component-navbar-primary.layout-standard .navbar-collapse .navbar-nav .nav-item.parent > a.nav-link:hover, 
.site-header .macro-primary-navigation li.parent:hover > span.nav-link a.nav-link,
.site-header .macro-primary-navigation .composite-btn-link a:hover,
.site-header .macro-primary-navigation .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover,
.site-header .macro-primary-navigation .component-navbar-primary.layout-standard .navbar li:hover > span.nav-link > span > .dropdown-toggle:after { color: var(--grey-color) }
.site-header .macro-primary-navigation .component-navbar-primary.layout-standard .navbar-light .navbar-toggler .icon-bar { background-color: var(--bs-white) }
.site-header .macro-primary-navigation .mobile-menu-footer { display: none !important }
.site-header.logo-sm .macro-primary-navigation { border-bottom: 4px solid var(--bs-secondary) }

/*Secondary Menu*/
.site-header .macro-secondary-navigation { box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px }
.site-header .macro-secondary-navigation a.navbar-page-title { font-family: var(--heading-font-family); font-weight: 600; font-size: 1.15rem }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link { font-size: 1.125rem }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active,
.site-header .macro-secondary-navigation a:hover, .site-header .macro-secondary-navigation a:focus { color: var(--grey-color) }

@media (max-width: 991px) {
    .site-header .site-logo:not(.alternating-logo), .site-header .site-logo .alternative-site-logos li a { top: 50%; left: 50%; transform: translate(-50%, -50%) }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-collapse { border-bottom: 4px solid var(--bs-secondary); position:absolute; top:100%; left:0; right:0; bottom:0; width:100%; height: 70vh; background-color:var(--bs-primary); padding:1rem; display:block!important; transition:all .2s; transform:translate(-100%) }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-collapse.show { transform:translate(0) }
    .site-header .component-navbar-primary.layout-standard .navbar { background-color:transparent!important }
    .site-header .component-navbar-primary .navbar-light .dropdown .dropdown-menu.show, .site-header .component-navbar-primary .navbar-light .dropdown .dropdown-menu.collapsing { border: 0 !important }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu { padding: 0 0 0 1rem }
    .site-header .component-navbar-primary.layout-standard .search-form .search-icon { position: absolute; left: .85rem; z-index:6; top: 52%; transform: translateY(-50%); font-size: .85rem }
    .site-header .component-navbar-primary.layout-standard .search-form input#site-search { padding: .85rem .85rem .85rem 2.25rem; min-height: auto; font-size: 1rem }
    .site-header .component-navbar-primary.layout-standard .search-form input#site-search::placeholder { color: var(--bs-primary) }
    .site-header .component-navbar-primary.layout-standard .search-form { margin-top:1rem }
    .site-header .component-navbar-primary.layout-standard .social-links ul.nav { justify-content: center }
    .site-header .component-navbar-primary.layout-standard .social-links ul.nav .nav-link { font-size: 1.35rem; padding: 1.25rem }
    .site-header .macro-primary-navigation .search-btn button { border-left: 0 }
    .site-header .menu.desktop-menu .menu-wrap { padding: 2.5rem 0 }
    .site-header .macro-primary-navigation li:hover > span.nav-link a.nav-link { color: var(--grey-color) }
    .site-header .macro-primary-navigation .component-navbar-primary.layout-standard .navbar li.nav-item:not(:first-child),
    .site-header .macro-primary-navigation .component-navbar-primary.layout-standard .navbar ul.navbar-nav.top-level:last-of-type > li.nav-item:first-child { border-top-color: rgb(var(--border-color-rgb),.3) }
}

@media (min-width: 992px) {
    .site-header .macro-primary-navigation .site-logo-wrap { position: relative }
    .site-header .macro-primary-navigation { border-bottom: 4px solid var(--bs-secondary) }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav li.parent > .nav-link { padding: 1.5rem 1rem }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega=true] > .nav-item >.dropdown-old-toggle .nav-link { font-size: 1rem }
    .site-header .component-navbar-primary.layout-standard .dropdown-menu.megamenu { padding:3rem 2rem }
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover, .site-header .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover .nav-link { color: var(--grey-color) }
    .site-header .site-logo img, .site-header.is-pinned .site-logo img { max-height: 3.5rem }
    .site-header .menu.desktop-menu { max-width: 1200px; margin: 0 auto; padding-left: 12rem }
    .site-header .site-logo:not(.alternating-logo), .site-header .site-logo .alternative-site-logos li a,
    .site-header.is-pinned .site-logo:not(.alternating-logo), .site-header.is-pinned .site-logo .alternative-site-logos li a { top: 2.35rem }
    .site-header .site-logo:not(.alternating-logo), .site-header .site-logo img, .site-header .menu.desktop-menu, .site-header .site-logo .alternative-site-logos li a { transition:all .3s }
    .site-header .macro-secondary-navigation a.navbar-page-title { font-size: 1.45rem }
    .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu a span[class=sr-only] { position:unset; width:auto; height:auto; order:-1 }
    .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu a span.fas.fa-bars:before { content:"\f078"; padding-left:.5rem }
    .site-header .macro-primary-navigation .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { border-bottom: 0 }
    .site-header .macro-primary-navigation .component-navbar-primary.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li > a { position: relative }
    .site-header .macro-primary-navigation .component-navbar-primary.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:first-child > a:after { display:none }
    .site-header .macro-primary-navigation .component-navbar-primary.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon) > a:after { content:''; height:30%; position:absolute; top:50%; left:-.5px; transform:translate(0%,-50%); border-right:2px solid var(--bs-white) }
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner > .megamenu-list { max-width: 60%; flex: 1 1 auto !important; margin: 0 !important; flex-wrap: nowrap !important }
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner { display: flex; justify-content: space-between; align-items: center; gap: 1.5rem; padding: 1rem }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list > li { margin: 0 }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { pointer-events: auto }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list .dropdown-menu.level-3:not(.show) { display: flex }
}

@media (min-width: 1100px) {
    .site-header .menu.desktop-menu { padding-left: 15rem }
}

@media (min-width: 1300px) {
    .site-header .menu.desktop-menu { padding-left: 18rem }
}

@media (min-width: 1400px) {
    .site-header.is-pinned .menu.desktop-menu { padding-left: 10rem }
    .site-header .site-logo img { max-height: 7.5rem }
    .site-header .site-logo:not(.alternating-logo), .site-header .site-logo .alternative-site-logos li a { top: 50%; transform: translateY(-60%) }
    .site-header.is-pinned .site-logo:not(.alternating-logo), .site-header.is-pinned .site-logo .alternative-site-logos li a { transform: translateY(-45%) }
}

/*Main Components*/
.section .page-details { border: 2px solid var(--bs-secondary) }
.landing .site-main { background-color: var(--bs-primary); --bs-link-color: var(--bs-white); --bs-link-hover-color: var(--grey-color); --bs-body-color: var(--bs-white) }

/*Banner Globals*/
.section .component-banner.layout-slider .slick-arrow-controls .slick-arrow { position: static !important; height: 2rem; display: flex; align-items: center; justify-content: center }
.section .component-banner.layout-slider .slick-arrow-controls { display: flex; align-items: center; justify-content: center; margin: 1rem 0 }
.section .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next { order:1 }
.section .component-banner.layout-slider .slick-arrow-controls button:hover { color: var(--grey-color) }
.section .component-banner.layout-slider .slick-arrow-controls button { color: var(--bs-primary); width: 2.5rem; height: 2.5rem !important }

/*Top Stories*/
.sec-top-stories .component-headlines.layout-stacked-carousel .left-col { display:block !important; width: 100% }
.sec-top-stories .component-headlines.layout-stacked-carousel .right-col { display:none }
.sec-top-stories .component-headlines.layout-stacked-carousel .carousel { flex-direction:column-reverse; gap:0 !important }
.sec-top-stories .component-headlines.layout-stacked-carousel .carousel .carousel-indicators { display: none }
.sec-top-stories .component-headlines.layout-stacked-carousel .carousel .carousel-control-pp { width:2rem; height:2rem; border-radius: 0; color:var(--bs-white); background-color:var(--bs-primary); opacity:1 }
.sec-top-stories .component-headlines.layout-stacked-carousel .carousel .carousel-inner { border-radius:0 !important; background-color:transparent !important }
.sec-top-stories .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .carousel-caption { display:block !important; border-bottom: 1px solid var(--bs-white); position:static; padding:1rem; text-align:start; text-shadow:none; color: var(--bs-white); background:none }
.sec-top-stories .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .carousel-caption > div { align-items:flex-start !important }
.sec-top-stories .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .date-category > div { flex-direction:row !important }
.sec-top-stories .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .date { opacity:1 }
.sec-top-stories .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .category { font-size:.875rem }
.sec-top-stories .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .category:before { content:"\a0|\a0" }
.sec-top-stories .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .carousel-caption-text { display:none !important }
.sec-top-stories .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .carousel-caption-title { position:relative }
.sec-top-stories .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .carousel-caption-title a { display:block; font-size:1.5rem; font-weight:700; line-height:1; color:var(--bs-white) !important }
.sec-top-stories .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .carousel-caption-title a:focus-visible { outline:none; box-shadow:none }
.sec-top-stories .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .carousel-caption-title a:focus-visible:before { content:""; position:absolute; display:block; top:0; right:0; bottom:0; left:0; box-shadow:inset 0 0 0 2px #ebb567 !important }
.sec-top-stories .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .related-links { margin-top:0 !important; display: none !important }
.sec-top-stories .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .related-links a { margin-right:.25rem !important; color:var(--bs-body-color) }
.sec-top-stories .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .related-links a + a:before { content:'\2013\a'; margin-right:.25rem }
.sec-top-stories .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .full-story-link { display:none; margin-top:.25rem; font-weight:700; font-size:.875rem; text-transform:uppercase }
.sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card,
.sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item a { color: var(--bs-white) }
.sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body > :not(.card-title),
.sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .date { opacity:1 }
.sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active { background-color: var(--bs-white) }
.sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card,
.sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body a { color: var(--bs-primary) }
.sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card a:hover,
.sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card a:focus { color: var(--grey-color); opacity: 1 }
.sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-title { -webkit-line-clamp: 2 }
.sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-title a { text-transform: capitalize; font-size: 1.25rem }

@media only screen and (min-width:576px) and (max-width:991px) {
    .sec-top-stories { padding-top: 1.5rem }
}

@media only screen and (max-width:575px) {
    .sec-top-stories > .container { padding: 0 }
}

@media only screen and (max-width:991px) {
    .sec-top-stories .component-headlines.layout-stacked-carousel { gap: 0.5rem !important }
}

@media only screen and (min-width:992px) {
    .sec-top-stories .component-headlines.layout-stacked-carousel { position:relative }
    .sec-top-stories .component-headlines.layout-stacked-carousel .layout-wrapper > .row { --bs-gutter-x:1rem; align-items:stretch !important }
    .sec-top-stories .component-headlines.layout-stacked-carousel .left-col { width:65% }
    .sec-top-stories .component-headlines.layout-stacked-carousel .right-col { display:flex; width:35%; margin-bottom:calc(32px + 1rem) }
    .sec-top-stories .component-headlines.layout-stacked-carousel .carousel .carousel-control-pp { display:none }
    .sec-top-stories .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .carousel-caption { display:none !important }
    .sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel,
    .sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators { flex: 1 1 auto }
    .sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { display:flex; flex: 1 1 auto; border-radius:0 !important }
    .sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card { flex:1 1 auto }
    .sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .row { flex:1 1 auto }
    .sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .row > div:first-of-type { display:none }
    .sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .row > div:last-of-type { width:100% }
    .sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body { display:flex; flex-direction:column; height:100% }
    .sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body > div:first-of-type { gap:0 !important; justify-content: flex-start !important; flex-direction: row !important }
    .sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-title { font-size:1rem !important; font-weight:700; color:var(--white) }
    .sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-title a:focus-visible { box-shadow:inset 0 0 0 2px #ebb567 !important }
    .sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .category { font-size:.875em }
    .sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .category:before { content:'\a0 /\a0' }
    .sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-title a { display:block;  }
    .sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-title a:after { display:none }
    .sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-text { display:none !important }
    .sec-top-stories .component-headlines.layout-stacked-carousel .archive-link { display:block; position:absolute; right:0; bottom:0; width:calc(35% - .75rem + 1px) }
}

@media only screen and (min-width:1400px) {
    .sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body { gap:.25rem }
    .sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-title { font-size:1.25rem !important }
    .sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-text { display:-webkit-box !important; font-weight:300 }
}

/*Banner*/
.sec-banner .component-banner.layout-slider .slick-track .slick-slide { padding: 0.5rem }
.sec-banner .component-banner.layout-slider .slick-track .slick-slide .item > a:focus-visible { box-shadow: inset 0 0 0 2px #ebb567 !important; outline: 0 !important }
.sec-banner .component-banner.layout-slider .slick-arrow-controls button { color: var(--bs-white) }
.sec-banner .component-banner.layout-slider .slick-track .slick-slide .item { border: 1px solid var(--bs-secondary); transition: all .3s }
.sec-banner .component-banner.layout-slider .slick-track .slick-slide .item:hover { border-color: var(--bs-secondary) }

@media only screen and (min-width:992px) {
    .sec-banner .component-banner.layout-slider .slick-arrow-controls { display: none !important }
    .sec-banner .component-banner.layout-slider .slick-track .slick-slide .item { border-color: var(--bs-white) }
}

/*Ads Banner*/
.sec-ads-banner .component-banner.layout-slider .slick-arrow-controls { display: none !important }

@media only screen and (max-width:575px) {
    .sec-ads-banner .component-banner.layout-slider .slick-slide { padding: 0 }
}

/* Featured Athlete Banner */
.sec-featured-athlete-banner .component-banner .page-details { padding: 1rem; border: 1px solid var(--bs-secondary) }  

/* League News */
.sec-league-news .component-rss-feeds .layout-wrapper { background-color: var(--bs-white) }
.sec-league-news .component-rss-feeds .page-details { padding: .75rem; border: 1px solid var(--bs-secondary) }
.sec-league-news .component-rss-feeds .layout-wrapper > div { gap: 0 !important }
.sec-league-news .component-rss-feeds .rss-feed { align-items: center; border: 0 !important; padding: .75rem !important }
.sec-league-news .component-rss-feeds .rss-feed + .rss-feed { border-top: 1px solid var(--bs-primary) !important }
.sec-league-news .component-rss-feeds .rss-feed .logo { min-width: 4rem; display: flex; justify-content: center }
.sec-league-news .component-rss-feeds .rss-feed .items { padding-left: 1rem; border-left: 1px solid var(--dark-grey-color) }
.sec-league-news .component-rss-feeds .rss-feed .item a { --bs-link-color: var(--dark-grey-color); --bs-link-hover-color: var(--bs-primary) }

@media (min-width:992px) {
    .sec-league-news .component-rss-feeds .layout-wrapper > div { height: auto }
    .sec-league-news .component-rss-feeds .rss-feed { flex-basis: 50% }
    .sec-league-news .component-rss-feeds .rss-feed:nth-of-type(2) { border-top: 0 !important }
    .sec-league-news .component-rss-feeds .rss-feed:nth-of-type(even) { border-left: 1px solid var(--bs-primary) !important }
    .sec-league-news .component-rss-feeds .page-details { padding: 1rem }
}

/*Recent news*/
.sec-recent-news .component-headlines.layout-grid .item > div { width:100%!important }
.sec-recent-news .component-headlines.layout-grid .item { border: 1px solid var(--bs-white); flex-direction:column; color: var(--bs-white) }
.sec-recent-news .component-headlines.layout-grid .item .details { padding:1rem; display: flex; flex-direction: column; flex: 1 1 auto; gap: .25rem }
.sec-recent-news .component-headlines.layout-grid .item .details .card-text { -webkit-line-clamp: 2; padding-bottom: 0.25rem; border-bottom: 2px solid var(--bs-secondary) }
.sec-recent-news .component-headlines.layout-grid .grid { column-gap: 1rem !important; row-gap: 1rem }
.sec-recent-news .component-headlines.layout-grid .item .thumbnail .ratio { height:100% }
.sec-recent-news .component-headlines.layout-grid .item .thumbnail { border: 0 !important }
.sec-recent-news .card-title { -webkit-line-clamp: 2 }
.sec-recent-news .card-title a { font-size:1rem!important }
.sec-recent-news .card-title,
.sec-recent-news .component-headlines.layout-grid .item a { line-height: normal }
.sec-recent-news .related-links { z-index: 2 }
.sec-recent-news .related-links a:not(:last-child):after { content:''; font-weight:700; position:absolute; right:-5px; top:50%; transform:translateY(-50%); width:4px; height:4px; background:var(--bs-white); border-radius:100% }
.sec-recent-news .related-links a { position:relative; padding-right:5px; display:inline-block }
.sec-recent-news .page-details > div { padding: .75rem }
.sec-recent-news .page-details { border:2px solid var(--bs-secondary) }
.sec-recent-news .card-title a:focus-visible { box-shadow: inset 0 0 0 2px #ebb567 !important; outline: 0 !important }
.sec-recent-news .page-details > div.component-sponsor { display: none !important }
.sec-recent-news .component-headlines.layout-grid { position: relative }
.sec-recent-news .component-headlines.layout-grid .item .details > div:first-of-type { gap: .5rem!important; flex-direction: row !important }
.sec-recent-news .component-headlines.layout-grid .item .category:before { content: "|"; padding-right: .5rem; color: var(--bs-white) }

@media (min-width: 992px) {
    .sec-recent-news .page-details > div { padding:1rem }
    .sec-recent-news .card-title a { font-size: 1.25rem!important }
    .sec-recent-news .component-headlines.layout-grid .item { flex: 1 1 calc(33% - 1rem) !important }
    .sec-recent-news .component-headlines.layout-grid .macro-archive-link { position: absolute; right: .25rem; top: .85rem }
    .sec-recent-news .card-title { font-size: 1.5rem !important }
}

/* Standings */
.sec-standings .form-floating .form-select { width:auto; height:auto; font-size:.85rem; background-color: var(--bs-primary); color: var(--bs-white); border-color: var(--bs-white) }
.sec-standings .form-floating label { display:none }
.sec-standings .component-standings .table-responsive { position:relative }
.sec-standings .component-standings table { margin:0; border: 1px solid var(--bs-white) }
.sec-standings .component-standings table.table thead th { background-color:var(--bs-white); color: var(--bs-primary); padding:.5rem 1rem }
.sec-standings .component-standings table tbody tr > :first-child { text-transform: capitalize }
.sec-standings .component-standings table.table thead th { background-color: var(--bs-white); color: var(--bs-primary) }
.sec-standings .component-standings .table-hover > tbody > tr:hover > * { --bs-table-accent-bg: rgb(var(--bs-white-rgb),.08); color: var(--bs-white) }
.sec-standings .component-standings .table>:not(caption) > * > * { padding: .75rem; background-color: var(--bs-primary); color: var(--bs-white); border-color: var(--bs-white) }
.sec-standings .form-floating > .form-select { padding: .25rem 1.5rem .25rem .5rem; min-width: 160px; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e") }
.sec-standings .form-floating { position:absolute; top:-3.55rem; right:.75rem; width:auto !important; padding: 0 }
.sec-standings a[rel="wiki-link"] { --bs-link-color: var(--bs-white); --bs-link-hover-color: var(--bs-tertiary) }
.sec-standings .page-details { padding: .75rem }
.sec-standings .component-standings table tbody tr span.logo-holder { display: none }
.sec-standings .component-standings table tbody td:nth-child(2) { background: rgba(255, 255, 255, 0.08) }

@media only screen and (min-width:992px) {
    .sec-standings .page-details { padding: 1rem }
    .sec-standings .form-floating { left: 250px; right:auto; top:-4.20rem }
    .sec-standings .archive-link { position:absolute; right: .5rem; top: -4.35rem }
    .sec-standings { position:relative; z-index:1 }
    .sec-standings .component-standings table tbody tr span.logo-holder { display: block }
    .sec-standings .form-floating > .form-select { padding: .45rem 1.5rem .45rem .5rem }
    .sec-standings .component-standings table.table thead th { font-size: 1.25rem }
    .sec-standings .component-standings .table>:not(caption) > * > * { font-size: 1.15rem }
}

/*Social Stream*/
.sec-social-stream .component-social.layout-hub .item { margin-top:0 }
.sec-social-stream .component-social.layout-hub .item .social-widgets-wrap { background-color:transparent!important; padding:0!important }
.sec-social-stream .component-social.layout-hub .item .social-widgets-wrap .social-embed-icon { border:2px solid var(--bs-secondary); padding-bottom:0!important; margin-bottom:.5rem }
.sec-social-stream .component-social.layout-hub .item .social-widgets-wrap .social-embed-icon span { color: var(--bs-white) !important; font-size: 1.25rem!important; position: relative; display: block; text-align: right; padding: .75rem }
.sec-social-stream .component-social.layout-hub .item .social-widgets-wrap .social-embed-icon span:after { position:absolute; left:.75rem; top:.75rem; font-weight:600; font-family:var(--bs-body-font-family) }
.sec-social-stream .component-social.layout-hub .item#component-social-widget-twitter .social-widgets-wrap .social-embed-icon span:after { content:'Twitter' }
.sec-social-stream .component-social.layout-hub .item#component-social-widget-facebook .social-widgets-wrap .social-embed-icon span:after { content:'Facebook' }
.sec-social-stream .component-social.layout-hub .item#component-social-widget-instagram .social-widgets-wrap .social-embed-icon span:after { content:'Instagram' }
.sec-social-stream .component-social.layout-hub .item#component-social-widget-youtube .social-widgets-wrap .social-embed-icon span:after { content:'Youtube' }
.sec-social-stream .component-social.layout-hub .item .social-widgets-wrap .social-embed-content { background-color:var(--bs-white); border:.5rem solid var(--border-color); min-height: 550px; max-height: 550px; overflow: scroll }
.sec-social-stream .component-social.layout-hub .item .social-widgets-wrap { margin: 0 !important }
.sec-social-stream .component-social.layout-hub .social-widgets { gap: 1.5rem }

/*Sponsors*/
.sec-sponsors a[rel="wiki-link"] { color: var(--bs-primary) }
.sec-sponsors .component-banner.layout-slider .slick-slide { padding: 0.5rem 1rem }
.sec-sponsors .slick-slide img { max-height: 4rem; max-width: 13rem; object-fit: contain }

@media only screen and (min-width: 992px) {
    .sec-sponsors .component-banner.layout-slider .slick-slide { border-right: 1px solid var(--border-color) }
}

/* Footer */
.site-footer .inc-hostedby { width: 14rem }
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 { fill: var(--bs-white) }
.site-footer .social-icons-footer { display:flex; justify-content:center }
.site-footer .social-icons-footer .nav-link { padding: 5px 8px; font-size: 1.25rem; --bs-nav-link-hover-color: var(--grey-color) }
.site-footer .privacy-links a:hover { color: var(--grey-color) !important }

/*Affiliates*/
.sec-affiliates a[rel="wiki-link"] { color: var(--bs-white) }
.sec-affiliates .component-banner.layout-flex .layout-wrapper > ul { flex-direction: row !important; flex-wrap: wrap; gap: 0 !important; margin: 0; align-items: center !important }
.sec-affiliates .component-banner.layout-flex .item { flex: 0 0 50% !important; padding:1rem }
.sec-affiliates .component-banner.layout-flex .item img { max-height: 4rem; max-width: 8rem; object-fit: contain }

@media only screen and (min-width: 992px) {
    .sec-affiliates .component-banner.layout-flex .item { flex: 1 !important } 
    .site-footer .social-icons-footer .nav-link { padding: 10px 8px }
}
